algorithm: MTL
criterion: Calibration
criterion_final:
- 0.17494872709115347
dataset: DILI
hparams:
  batch_size: 32
  lr: 0.00013446613364300603
  weight_decay: 1.0e-05
representation: ChemBERTa
seed: 3
test_calibration_Brier score_0: 0.3937326967716217
test_calibration_Brier score_1: 0.3757084608078003
test_calibration_Brier score_2: 0.38990601897239685
test_calibration_Brier score_final: 0.3937326967716217
test_performance_AUROC_0: 0.7479591965675354
test_performance_AUROC_1: 0.7843537330627441
test_performance_AUROC_2: 0.793537437915802
test_performance_AUROC_final: 0.7479591965675354
train_val_split: Perimeter
trial_seed: 5040
val_calibration_Brier score_0: 0.22487777471542358
val_calibration_Brier score_1: 0.19910690188407898
val_calibration_Brier score_2: 0.10086150467395782
val_calibration_Brier score_final: 0.22487777471542358
val_performance_AUROC_0: 0.6894958019256592
val_performance_AUROC_1: 0.7428379058837891
val_performance_AUROC_2: 0.6944444179534912
val_performance_AUROC_final: 0.6894958019256592
